Bug 16513 - Error while installing 7.0 Beta
Summary: Error while installing 7.0 Beta
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 08:03 UTC by Sam
Modified: 2017-09-28 11:17 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-08-21 16:09:20 UTC


Attachments (Terms of Use)

Description Sam 2000-08-18 08:03:44 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/progress_gui.py", line 
19, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1632, in 
doInstall
    self.x.write (self.instPath + "/etc/X11")
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/xf86config.py", line 872, 
in write
    config4 = self.Version4Config ()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/xf86config.py", line 1098, 
in Version4Config
    data = { "mouseProto"   : mouseProto,
IndexError: list index out of range

Local variables in innermost frame:
self: <xf86config.XF86Config instance at 8285e30>
res: 640x480
test: 0
mouseProto: PS/2
maxdepth: 8
depth: 8
screens: 
	Subsection "Display"
        	Depth       8
                Modes       "640x480" 
	EndSubsection


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

Comment 1 Michael Fulbright 2000-08-18 14:43:05 UTC
What type of mouse do you have, and on what kind of interface (PS/2, serial,
USB) is it?

What kind of video card do you have?


Comment 2 Sam 2000-08-18 23:23:34 UTC
I have an ATI Rage 128 VR AGP.

Comment 3 Sam 2000-08-18 23:31:34 UTC
Correction on the video card, I'm trying to install in a VM (VMware Inc.) and 
I'm not sure what kind of video card it emulates or what kind of mouse. Version 
6.2 works fine in a VM tho.

Comment 4 Michael Fulbright 2000-08-21 16:09:17 UTC
We do not currently support installing under VMware.

Comment 5 openshift-github-bot 2017-09-28 11:17:41 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/dbf1fc3e0af031e4591142dfce8adcb2c81247a5
Merge pull request #16586 from jim-minter/issue16513

Automatic merge from submit-queue.

tsb: return error description on failed async operation

fixes #16513


Note You need to log in before you can comment on or make changes to this bug.